Subject: [FFML] [Fanfic][Ranma/X-COM Crossover] The Road to Cydonia Chapter 14

From: "Justin Wagner" <[email-masked]>
Date: Sat, 14 Apr 2007 00:31:46 -0400

No big notes this time, just the update. This chapter was originally
uploaded online around March 16th, I believe. Here's the FFML copy.
13 and 14, being what I consider the "middle" of the story, were also
used as a sort of refresher, reviewing a lot of what went before and
indicating what was to come. This was also due to the fact that there
was such a delay between my uploading the new chapters after the
Chapter 12 cliffhanger.

-----

For six years, mankind has waged a Secret War against an enemy from
Beyond the Stars. Hibiki Tetsuya has been defeated and captured; India
Squad returns to Seiran Mountain triumphant. However, the wounds of a
battle pitting father against son are slow to heal, and a family long
estranged begins to come together on uneasy terms. The rest of the
Wrecking Crew find some relaxation between missions, but a new mission
looms to test their moral and physical resolve.

-----

The Road to Cydonia
Chapter XIV
XCOM - UFO Defense

-----

Written by:
Capn Chryssalid
[email-masked]

-----

"Man is a reed, the weakest thing in nature, but he is a thinking reed,
and from that comes all his dignity." - Pascal, Pensees

-----

What's going on? Who are these people? What is XCOM?

That was what she asked me, my mother that is, after she had been
cleared by psi-ops to know the basics of what a web she had become
entangled in. At the time, I'd first thought about repeating the old
mission statement we'd all been shown. That XCOM was "the best and
brightest, united in purpose and organization, dedicated to ensuring the
survival, dignity, and freedom of the human race and the planet Earth."
But that sort of thing sounds better on a logo or in a presentation than
in the real world.

-----

Akane watched as he woke up, and put on her most charming smile for her
friend. His current state reminded her too much of the last time she had
seen him on a medical bed, back at Dr. Tofu's. Back then he had been
frantic, half awake and half asleep, but in the end enough drugs had
sedated him. Now, here, he was much more composed and calm, but at the
same time, he seemed almost... less human, too.

Ryouga's eyes moved over her, and he didn't move, except to close them.

Akane's smile started to fade. Almost as long as she had known him, he
had always been shy, a little goofy, and always happy just to be around
her. He was the best male friend she had, but lately, something inside
him had changed. Both towards her, and towards the world. He was polite
enough, but seldom very nice. The way he had acted before, when she and
Ukyou had asked for his help training, wasn't the aberration - he was
always like that now. Naturally taciturn, he spoke more, but really only
when it was necessary to settle or stifle more idle conversation.

Ranma had told her about Akari, so she knew he was hurting inside, but
truth be told, she had no idea what to do about it. He was her friend,
but she really hardly knew him. He'd never talked much about himself
over the years, and the time they'd spent together had generally been
her talking and him listening, or both of them just sitting in
comfortable and amicable silence. Now the silence between them was...
disheartening.

He lifted himself up off the bed without a word, and examined his right
arm. A long trail of stitches ran down from the outside of the wrist
almost to the elbow. It was a clean but somewhat gruesome wound, but she
knew it would heal in time, probably with only a faint scar. His hands,
however, were un-bandaged, and she could see the crisscross pattern cut
into the volar region of the palm, and the insides of the fingers. They
had obviously been cleaned by the doctor, but still some of the flesh
looked almost ragged as she stared at it.

She licked her lips, finding them suddenly very dry, and tried to say
something, but the words never developed. He seemed intent on counting
the stitches used on his arms and torso. He even reached behind him and
felt the work done on his back - there were no stitches there, but a
patch of artificial skin covered and sealed a laceration beneath his
left shoulder blade.

A little selfishly, she silently admired how he looked. He'd have hated
to hear it, but he had Ranma's body - generally rather lithe and slim,
but with surprisingly well developed muscle underneath. Ranma had once
explained that he looked that way, and not overly muscular, because of
the thickness of his skin and because of his training. Both boys looked
like they weighed around seventy kilograms, when both were in fact
around a hundred. Ryouga, however, had many more faint scars and hints
of old wounds than Ranma. Ki enhanced healing covered them up very well,
but as a fellow martial artist, she recognized them easily enough.

He was methodical in his self-examination, and acted like she wasn't
even there, an unusual reaction that annoyed her... and worried her,
too. He wasn't even blushing like he always did when he, or a girl
nearby, were in a state of partial undress. She thought a few times
about interrupting him, and a few times about leaving, but in the end
she just waited. Done making sure he was in one piece; he remained
upright, but let his arms fall to his side to help prop him up.

"Akane-san," he said after a few seconds more of silence. It was what he
always called her, but without the inflection in the second syllable she
was more used to. There was little eagerness to it, like he didn't even
want her there.

"Please," he continued, "Turn around. I would like to get dressed."

"Oh!" she blushed, forgetting that he was naked from the waist down as
well. She turned around on the stool she had been occupying with a
metallic squeak, and waited. His clothes were hanging nearby, next to a
blue medical frock and scrubs. The base medical facility prided itself
on quick turnaround, and achieving "patient mobility" as soon as
possible. Where a normal hospital would have kept someone in bed for
days, here they were patched up in the most efficient and advanced
fashion, and encouraged to resume their normal duties as soon as
possible.

Staring at a wall of plain blue curtain, she resolved herself. She'd
seen Nabiki and Kasumi talking with him, and he hardly knew them! She
was probably one of the best friends he had, or so she had always
thought (Ranma was the other in that equation, and they seemed to be
enemies as often as they were friends - it was a strange dynamic,
regardless), and he had always been there for her. Yes, they were
friends! They could exchange more than a few sentences, especially
before anyone else interrupted.

"So, Ryouga-kun, how are you?" she asked. It was a nice safe question to
break the ice. Oddly, she found it easier to broach the subject of
conversation without looking at him. That only made his change of
behavior more obvious. This way, she could pretend almost like nothing
had changed at all.

"Fine," he answered, curtly, from behind her. He didn't seem inclined to
say anymore, when he added, "My squad isn't here, are they?"

"They're all training right now, I think," Akane replied, glad to be
able to give him a straight answer. She'd seen them down by the practice
range. She was about to add that she was sure they'd come and check on
him in a little while, but he cut her off.

"Good," he said, simply. Only a few more seconds passed, and then: "You
can turn around now if you want."

Akane did. Ryouga sat on the edge of the medical bed, his dress pants
and an unbuttoned white shirt on, putting on his socks. She could sense
instantly that he planned to get dressed as quickly as possible, tell
her "thanks for visiting," and like a machine, head off to bury his
melancholy in work. And it was important work, too, she knew that - so
what good was there in getting in his way? This was why she was here.
This was why seeing him was so disheartening.

She felt powerless.

He had always been there before to make her feel good, even when
surrounded by people stronger and faster and more skilled than herself.
Now he didn't seem to care, now, when she desperately wanted him to. Her
relationship with Ranma was coming around, or so she assumed, but she
wanted a friend. She wanted her Ryouga back.

"Please talk to me, Ryouga-kun," she said, and watched the effect it had
on him. He paused in slipping his right foot into one of his shoes, and
if he had just left off were he stopped, she wouldn't have known what to
say or do. But he stopped, and slowly slid his foot back out of the
black footwear.

He turned his head and smiled at her. "Do you need help with something,
Akane-san?"

Another person, like Shampoo, probably even Ukyou, would have been
fooled by the false smile and the friendly tone of voice. Akane knew
what he was like when he was happy, when he was glad to be around to
help her, and this wasn't it. It was like she was Nabiki, and he was
glad to help her with something out of simple courtesy and out of a
desire to avoid trouble.

A clock on the wall nearby ticked forward, louder than expected in the
silence that ran between them. His eyes lingered on her for a second,
looking for something, but then he turned away when he saw she wasn't
buying his act.

"I'm worried about you, Ryouga-kun," Akane said, hoping to get through
to him. "A lot of us are, but me especially. Didn't I tell you: that
we're friends? Friends forever."

"Friends... forever..." he closed his eyes, resting his chin on his
chest. "Yes. I remember."

"Friends, even stubborn guys like you, talk to each other when they have
a problem." Akane scooted closer to him. "You were always there to
listen to me, and I don't think... I don't think I've always been there
to hear your problems. But I'd like to be."

If anything, he screwed his eyes even tighter shut.

"Ryouga-kun..."

"Akane-san," he said, finally. "The only things I could say are ones you
wouldn't want to hear. Please ask me for something... or leave me
alone."

Akane recoiled as if struck. 'Leave me alone' were the last words she
had ever expected to hear from him, at least when directed at her. She
shook her head in denial. A part of her, naturally, was getting angry at
him. She wasn't used to be talked to, talked at, like that. She had a
short fuse, especially when it came to boys, and she knew it. But
drowning out the small surge of anger was a tide of empathy. She
couldn't let it just end like that. She couldn't!

"I can't," she replied, resolute. "I won't! You're behaving strangely...
you're not yourself...!"

He shook his head at that, like it was some kind of sick, sad joke.

"If you won't talk to me about it..." Akane searched for some kind of
threat, something that would work. "I'll get Dr. Phillips to..."

He faced her then, eyes open. He stood up, and so did she, her body
acting almost on instinct. Her back bumped into something cold and
metallic, but she barely noticed it, as he seemed to loom over her. His
arms reached out, resting palm-first against the wall behind her, and
she felt instantly trapped, like a rabbit in a snare, staring at a fox.

"Akane-san...Listen to me," he told her, slowly. "I'm going somewhere.
Somewhere you wouldn't want to follow, and wouldn't want to know about.
And if I stop walking towards it, if I stop moving, I'll sink straight
into the ground and die. I don't want to talk about it. Not with you,
and not with that quack psychiatrist. Pretend I'm off on another trip
and forget about whatever trouble I might be in."

He seemed to regret phrasing things that way, and his expression
softened. "I really would like to be your friend, Akane-san, even though
I don't deserve it... but I can't let you stop me from moving forward."

By the time she caught her breath, a blink of an eye later, he was back
at the hospital bed, putting on his shoes. Akane composed herself,
rubbed her eyes, and stood between him and the door.

"You're acting like an idiot," she snapped, her normally stentorian
angry tone of voice unusually subdued. "Don't you ever want to be
anything except angry? Anything but bitter? You can't live like this!"

His shoelaces tied, Ryouga finished buttoning up his shirt, and silently
threaded a plain black tie around the neck of his shirt.

"I know about Akari, about how it happened," Akane persisted, after his
lack of a response. "And I'm sorry. We've all lost people we knew, but
you lost someone you loved. I know it hurts, but don't be like this. I
know you'd be happy to help me, you already have with my training, but
the one who really needs help is you. You, Ryouga-kun!"

For a second, she thought Ryouga was going to explode, in either
depression or anger, but he simply shrugged, and deftly prepared his tie
to just the right length. He was composed, but behind his eyes, she
could see him screaming. Deep down, she could tell he wanted someone to
confide in, someone to cry in front of, but that he felt it would be a
betrayal of her - of Akari. Didn't he understand? Moving on with life
didn't mean you valued the past, and those lost relationships, any less.

"You're probably right," he admitted, with disturbing calmness. "But I
can't fight my way to the stars with depression. They won't let me. But
anger. Hatred. They don't have as much of a problem with those things.
To live with myself..."

He closed his eyes, and when they reopened, whatever she had seen behind
them was gone.

"I have to keep moving. I don't have time to stop and smell flowers with
you," he said, walking up to her, and gently moved her aside.

She hadn't wanted to move, but his words - she could understand what he
meant. His superiors wouldn't let a depressed, near-suicidal man go out
and fight. But a man hardened by hatred of the enemy, with a strong will
to live, eager to please and do anything asked of him... they'd overlook
the wrongness in favor of what was expedient.

"As I stood at the edge of a pit of despair, you once told me... 'Let's
be friends. Let's be friends forever.' I've done bad things you'll
hopefully never hear about, and I'm going to do more that are even
worse. I am a knife, looking for someone to sink into. If you still want
to be my friend, please accept that about me."

Ryouga opened the door and stepped through the threshold. Not
surprisingly, faithful Shirokuro was waiting there patiently for her
master.

"Thank you for the visit," he concluded, predictably, not even looking
over his shoulder at her. "And for your concern... Akane-san."

-----

What I told her was that XCOM was a wall around the world, a defense
against the invaders from the stars. It was our only defense, our only
hope, without which every man, woman and child would be left naked and
exposed to alien depredation. That was more along the line of thinking
that I wanted to impress on her. XCOM was vital to the defense of the
world, and so whatever I had done, or would do, had to be seen in that
light and with that justification.

Grandfather had his war, and I now have mine. That was a parallel she
could easily understand. Not only a war - but a just war. No cause could
be more just than the defense of humanity from a ruthless and
remorseless inhuman foe.

-----

Commander Noriko Yasuda understood hate.

She understood what it was like to feel powerless in the face of alien
power.

She had been twenty three when they had first come for her. Her
abductions had been what would eventually be dryly categorized as "Class
Four," which meant genomic and genetic experimentation. For a long time,
she had ascribed the nightmares and occasional sickness to a poor diet,
to stress, to too much TV... When she had come to realize the terrible
truth, she had kept it a secret, ashamed to even admit she believed in
such an outlandish thing as malignant extraterrestrials.

Besides, what could she do to stop it?

Chance and fate had conspired to give her an opportunity very few in her
position would ever have. She was not the only abductee in UNETCO, but
she was (to her knowledge) the highest ranked. More than six years ago,
she had been a young police officer in Okinawa, the young wife of an
American pilot. They had been married for less than a year when UNETCO
had petitioned for his reassignment. He had come highly recommended by
his superiors, and the organization was in need of the best pilots the
world had to offer.

So he had disappeared ("Just some light test piloting," he had told her
at the time), and a few months later, she had been told that she was to
be relocated. Later, she learned the truth: very early in the war, the
aliens and their human thralls had picked up on the strategy of using
information picked from the minds of front line soldiers to determine
their civilian identity. The families of several soldiers had been
kidnapped, and UNETCO had decided to invest in most closely guarding and
protecting the direct relatives of all front line operatives, including
pilots. There were no "sanctuary communities" built at that time, so she
had been allowed to stay on base.

There, confronted by the truth, her worst fears about her prior
abductions had been confirmed. Determined to be useful, Noriko had tried
to volunteer for combat duty herself, working every day to reach the
high standards all XCOM soldiers had to meet or exceed. Then, during a
desperate interception attempt against an alien Terror Ship, her husband
had been shot down. They had not been together for very long, but the
grief of losing him had almost broken her. The only thing that had kept
her going was the cause, and the hatred that burned in her for revenge.

Every day, battling exhaustion and her own limits, she worked to become
accepted as a soldier. When she had achieved that, and became the first
XCOM soldier not drawn from the military, Noriko set her sights higher.
Even after being wounded, she had bulled through weeks of physical
therapy (plasma burns then being new and unconquered medical territory)
and gotten back on the front lines. She was the second woman in UNETCO
to advance to the rank of Lieutenant, and the first to make Captain.
Commander Barrett had jumped ahead in their little competition and made
Colonel and then Commander first, after the Rio Turkey Shoot, and the
Irhil M'Goun reassignment, but Noriko didn't mind.

Barrett was a penny pincher, and known for being fiscally conservative,
while Noriko knew she was seen as a more aggressive risk taker, happier
spending money on guns and bombs than research and development. Still,
she'd been happy enough commanding assaults against the hated alien foe
in person, rather than managing things from behind a desk. It took a
while, but she'd made more than a few friends in high places, and when
the previous Colonel of Seiran had died in a mental duel with an
Ethereal (always a risky prospect), she got the promotion. Six months
later, the old Commander - who had built Seiran - retired after
suffering from a stroke.

So it had come to be that a humble woman from Okinawa, a widow and an
abductee who had lost her husband and suffered the most unforgivable of
violations, now oversaw the defense of the eastern Pacific Rim from the
creatures that had so wronged her. Even after so much, reading reports
of how many of the alien invader had been killed still made her smile.
For her, there was only one policy with regard to the enemy: zero
tolerance. The aliens and those who aided them all had to be eradicated.

It was for that latter reason that she had been so eager to adopt the
martial artists from Nerima. Over the years, she had brought together a
superb group of combat operatives, all specialists in the art of hunting
and killing aliens of all stripes. The idea of losing even one to fellow
humans, misguided in their alliance with the star spawn, had always
galled her and forced her to refrain from more aggressive action against
the Sirius Movement. All because of Section Seven of the UNETCO Charter.

Now... things were different.

At the far end of the conference table, her two newest officers sat next
to each other, listening to the background presentation they had been
gathered (together with the other officers) to hear. Both had recently
had their security clearance increased to Malakim/2C, the third level of
clearance for strategic, tactical, and scientific information resources.
They were real Lieutenants in all but name, now, and Noriko was pleased
with how they were developing. Ryouga had brought in both his parents,
so the Commander had no doubts about his loyalty or dedication, and
while she reckoned Ranma to be the less aggressive of the two, she was
sure he could be depended on; at least when it came to fighting people
he didn't know.

Seiran was not as large a base as Andermatt, Wyndham, or Fry Canyon when
it came to pure combat capability, but it now had ten active duty
squads. All six Lieutenants, both Captains, herself and the commanding
Colonels of Dongchuan and Irkutsk were in attendance, the latter two via
videoconference. Captain Ben-Solomon was just finishing his report
concerning the latest information gathered from numerous prisoners, both
alien and ex-human. They had learned a great deal recently, and now,
finally, it was time to act.

Global Command had ceded to her regional authority, and if need be, she
could call on aid from as far as UNETCO Southeast Pacific (based in
Australia) or UNETCO Central Asia (based in Saransk, Russia). There was
to be no mention of it in this meeting, but the war was hopefully about
to enter its final phase. XCOM had known for some time about the alien
command center in Cydonia, on Mars, but had not understood the totality
of the presence there. There had been no concrete information on what
alien forces were stationed there, in what strength, or even if it was
their headquarters in this star system. Two years of intense research
and investigation had cleared up much of the mystery, and UNETCO Global
Command was now committed to an eventual "final attack" on Cydonia, once
the Earth itself was free of alien infestation.

As Captain Ben-Solomon took his seat, Commander Yasuda stood up.

"By now, all of you have little doubt about where we are headed and
why," she said, looking around the room. "Most of you have already at
least given a cursory look to the papers handed out when this meeting
began. Let me say it anyway..."

"Right now, as we speak, there is an alien base in the northern half of
the Korean peninsula, inside the Changbai Mountain Range. Together with
the A-18 base in Antarctica, these are the last two alien enclaves on
Earth. A week from now, both will be smoking ruins." She smiled at that,
and saw her subordinates grin in return. "For too long, the presence of
these bases has allowed the enemy to come and go as they please. No
more. It stops now!"

Around the rectangular meeting table, she saw nods of agreement. The
aliens had been quick to realize that the longer they stayed in the air,
the greater their chance of being picked up on by dedicated earth based
radar systems (despite their disturbingly effective stealth systems).
The development of Hyperwave decoders made the transit from outer to
inner atmosphere all the more unattractive for the alien invaders, so
they began to sortie in force, and started construction of alien bases.
>From these locations on Earth, they could shorten their transit time,
and dramatically lower their chance of detection, much less
interception.

"You all have your assignments," Noriko continued. "You all know what
must be done. You all know that our targets are not just alien... I wish
things were different, but we have human enemies as well. Those in
league with the invaders must be dealt with to purge their masters'
taint from this world. For this, we will be relying heavily on our new
squads, and their unique skills and abilities. Then, with our house, our
home, once again in good order... we can move on to bigger and better
things."

She then concluded with a few words of thanks, and the meeting was
dismissed. Captains Ben-Solomon and Banks were already chatting eagerly
as they left, discussing the up coming raid. Ranma and Ryouga followed
behind their mentors, more silent and subdued. The two Lieutenants
formally operating under Ben-Solomon, Tsuchihashi and Lofquist, filed
out side by side, being more comfortable in each other's company than
with the other two Lieutenants under Captain Banks: Stirling and
Gottwald.

Eventually, she was left with just the two Colonels, communicating via
teleconference. Both were her regional subordinates, responsible for
running the two smaller bases in Siberia and China. Contrary to her own
example, regional commanders were rarely representative of the area
under their purview. Colonel Kalinowski, in charge of Irkutsk, was
Polish Special Forces, and Colonel Butler, who ran Dongchuan, was a New
Zealander. Both were career military in charge of primarily military
bases, with little to no research or manufacturing.

Kalinowski took a puff of his cigarette, disregarding the (usually)
strictly enforced no-smoking policy UNETCO had on its bases. He was a
grizzled older man, and the sort who would refer to the Berlin Wall as
coming down "just the other day." Noriko suspected he was still a little
unhappy with her for reassigning Sergeant Karpov and two others from
Irkutsk, leaving him to 'break in' their rookie replacements.

"Better things, eh? Bigger, certainly," he said, once everyone of lower
rank was gone. Then he smirked. "We'll crush them."

And he logged off.

"It sounds like a good time," Colonel Butler then said, wearing a lop-
sided grin. He was around Noriko's age, with a full head of brown hair
and strongly Anglo-Saxon features. The little pin on his collar, in the
form of the Eye of Providence, glittered in the light reflected by his
nearby computer. That pin, and the PSI label barely visible under his
shoulder insignia, openly boasted (or warned) of his formidable psionic
powers.

"I've been waiting and wondering when we'd be making a push like this,
you know!" He chuckled softly. "I'll have my boys ready to back you up.
And that little surprise, too, of course."

"I'm counting on it," Noriko replied, and gave him a friendly nod before
he also logged off, his conference screen going black. XCOM Colonels
were often very independent minded, treating their rank as a more active
duty sort of Commander that occasionally led from the front. The PSI
capable ones were particularly likely to get into combat, using their
abilities to better coordinate their subordinates, relay orders, and
attack the enemy.

Noriko's own psi strength was, unfortunately, rather low. Which meant,
as a Lieutenant Commander, her days of hands-on combat were effectively
over. When the time came to attack Cydonia, she knew she wouldn't be
leading the operation. Her psi-strength just wasn't enough to take the
risk. Who really knew what menaces, what kind of psionic power, lay in
the heart of Cydonia on Mars? Back at her office, Noriko Yasuda patted
the headrest of her chair.

"This is as far as I can go, Nate..." she whispered, pressing her head
to the cool leather of the chair. "I hope its enough."

Until the day humanity was free from alien terror, sitting back and
organizing their defeat would have to suffice. The aliens had killed
him, and so many others. Maybe then, when they were finally driven back
to the burning stars that spawned them, he could rest in peace, and so
could she. And here was no doubt in her mind that they would triumph, in
the end.

As a victim herself, the alternative was too terrible to contemplate.

-----

And not just the alien, either. The traitors in our midst subvert and
infiltrate human society in any number of insidious ways. They spy for
the aliens, they kill for the aliens; they turn against their own
kind... willingly. If anything, they are worse than the demons from the
stars. The aliens are what they are, born or cloned into their role in
life. A human who wishes to become one of them will never have my
forgiveness.

Or mercy.

-----

"Something's bothering you."

Ranma favored the lost boy with a frustrated look before going back to
the snack machine. He was still used to the Japanese ones, with the
Japanese products. These were all American type machines, with the
subdued colors and unfamiliar snacks. A heated-foods machine would have
been a nice change of pace after all this time. Ranma's index finger
wavered over the selection, wondering how "cheesy" "extra cheesy" was.
Was it too cheesy? He liked some sorts of cheese, yea, but the thought
of eating a fistful of the stuff made him kinda sick in the stomach.
Finally, unable to really settle on one choice, he just picked a "trail
mix" package; the one with a variety of things in it all at once seemed
like a fair compromise.

Retrieving the little plastic bag, he turned his back to the machine.

"Bothering me, huh?" he asked, opening the little bag that would serve
as his lunch for the day. Really: a late morning meeting that went on
for three hours, and then a group meeting just a few hours later at 4?
It was a pain in the ass, especially since he and Ryouga had to come up
with a bunch of new material at the last minute. A few things were
bothering him, that was true, but the lost boy was probably referring to
one in particular.

"I suppose something is," Ranma said, fishing a broken pretzel out of
his trail mix. "This isn't like before. There'd be something wrong with
me if I wasn't bothered by it."

Ryouga snorted, like he'd smelled something that disgusted him.

"Tell that to Saffron," the lost boy replied, taking a drink from his
paper cup of water. "Did tearing him into pieces bother you, or were you
too busy worrying about Akane-san?"

"That's not fair," Ranma grumbled. "I mean, come on! Akane's life was at
stake! I just did what I had to."

"Even if it meant killing someone," Ryouga noted. It wasn't a question,
but an (apparently) obvious statement. "This is the exact same. You
don't have a life in your hands, but you're doing the right thing
anyway, so what does it matter?"

"Well, Saffron was just one guy. This isn't the same, man." Ranma shook
his head sadly. "These people don't..."

"Get your head out of your ass, Saotome," Ryouga growled back, cutting
his friend and rival off. "We have our orders. You'll be happier if you
stop thinking about the why and concentrate on the how."

"Oh, yeah, great advice! This isn't the sort of thing we signed up for
and you know it!" Ranma hissed, keeping his voice low. "And what do you
care how I feel about it anyway? That's my business."

"I just don't want you getting cold feet or hesitating," the lost one
replied, looking at Ranma seriously. "Look, if you can't do this..."

"Just 'cause I don't like it don't mean I won't do it!"

Ryouga didn't respond to that, knowing it was true. Ranma would follow
through with a plan even if he didn't like it. The Anything Goes Style
made sure of that. The question was more why was he so worried about how
Ranma felt about it? Both boys were saved from contemplating that when
Ranma inclined his head and Ryouga looked over his shoulder to see a
familiar face approaching.

"Hey! Ucchan!" Ranma greeted his old friend with a typically sunny
smile.

Ryouga just grunted.

"Hi, guys," Ukyou said, waving as she got closer. There was a small
transparent bandage on her cheek, and one on the side of her neck as
well, along with a few slightly lighter-than-skin colored spots that
were the result of spray-on-skin. What other remaining souvenirs her
duel with Konatsu had left her with was obscured by her clothes: the
typical white turndown-collar dress shirt and olive gray pants. Today,
she had her hair down, probably in an attempt to make the small bandage
on her neck less conspicuous.

"You got the email?" Ranma asked, watching as she walked over to the
nearby lounge water cooler for a drink.

"The one about this meeting being mandatory attendance?" Ukyou asked,
and in so doing effectively answered the question already. "Yeah.
Shampoo didn't, but I told her about it at lunch."

"Good," Ranma replied, nodding in approval. It was a little thing to be
happy about, Ukyou and Shampoo eating together and being civil enough to
exchange important information, but he was glad for it nonetheless.
Shampoo had been rather quieter since Ukyou's duel and things were going
more smoothly than Ranma could remember. Konatsu and Ucchan both seemed
to be much more... candid around each other, now, and more ready to work
together. It was a cathartic thing, in a way, to fight with someone, and
this was especially true for a martial artist.

Ranma looked over at Ryouga, reading the other boy's posture, expression
and faint ki. In that respect, Ranma felt he knew and maybe even
understood the lost boy better than any of his fiancees, even Akane.
True, he didn't generally put too much stock on Ryouga's feelings most
of the time, but that didn't mean he wasn't able to gauge his often-
times opponent's mood. Likewise, while Ryouga was naive enough to fall
for repeated Ranma-chan disguises, when in his male form Ranma knew
Ryouga could read him pretty well, too.

It was why, out of all the people he knew, Ranma would rather have
Ryouga backing him up in a fight than anyone. There were guys more
skilled, more intelligent, and more powerful than the bandanna-clad
martial artist, but none as familiar and (usually) reliable. They'd even
saved each other's lives before, and while they purposefully avoided
talking about those times, they were never really far from Ranma's mind.

If Ukyou and Shampoo could just be martial arts rivals instead of rivals
for his affection they would be so much better off! The idea of them not
liking him still left something of a bitter, jealous taste in his mouth,
but he knew it had to happen eventually. Two years was long enough for
this sort of nonsense to continue, even if ending it would hurt his
pride (and some people's feelings).

"Must be some important stuff," Ukyou said, leaning casually against a
wall opposite the two boys and holding out her cup of water before
taking a quick drink. "You both look like we're going to be walking into
a trap or something."

Ryouga and Ranma exchanged glances.

"It isn't that, is it?" Ukyou asked, a little sliver of worry entering
her tone.

"Nah. Nothing like that!" Ranma assured her, still leisurely snacking on
his trail mix. "It's serious in a different way."

Ryouga mumbled something under his breath, and Ranma decided to lighten
up the mood a bit.

"You know, I actually transformed the other day." He eyed the cold water
in Ukyou and Ryouga's hands and laughed a bit. "I was in the men's
shower, down by the gym, ya know? My face was all sweaty, so I splashed
it with some water from the sink without even thinking. Turned girl
right in front of that guy from Echo Squad, what's his name? The black
guy. You know who I'm talking about, right Ucchan?"

"Richard, I think." Ukyou paused to think about it for a second. "He's
Canadian, isn't he? I didn't think they had... well... black guys in
Canada. I thought they were all in the States or something."

"Anyway, so I turn into a girl, red hair and everything, and he's
like..." Ranma tried to bug out his eyes and form his face into the most
shocked expression he could manage. "And he says, 'What the fuck?!' and
I'm kicking myself for forgetting about the curse, so I just go like,
'What the problem, huh?' and he starts freaking out. Hilarious! I think
he's avoiding me now. Probably thinks the curse is contagious or
something."

Ukyou laughed - a carefree happy sound. "I was pretty surprised when I
first saw it, too, Ranchan!"

"Maybe you just weird him out, Ranma," Ryouga sounded his normal sour
self, but he was visibly holding back a smile.

"Yeah, well, my curse is less of a shocker than yo..." Ranma bit his
mouth shut, having nearly forgotten Ukyou was around. "Than...
others..." he finished a little lamely.

Ukyou seemed to sense something was amiss, and she looked from one of
the guys to the other, but nothing came of her scrutiny. When neither
said anything to elaborate, she took the opportunity to ask something
that had been on her mind for a while.

"Ne, Ran-chan, are you ever going to get rid of your curse?" she asked,
hoping it wasn't too out of place.

Ranma's cheer deflated at the question, but his smile didn't completely
disappear.

"Maybe. I dunno." He tucked a bit of hair behind his right ear with his
thumb, and relaxed more against the wall. "It ain't like I want to spend
the rest of my life like this. I mean, I can joke about it now because
that was the first time in, man, in weeks, since I turned without
meanin' to. I've been a guy more since I came here than I have been
since I got the curse. It must be because this place is so structured,
so orderly; there aren't a lot of ways to get splashed. It's not Nerima,
that's for sure."

"But..." Here, he did frown. "I'll be going back to Nerima, eventually.
Maybe then I'll try it. I want to be cured, but it's a heavy price for
me to pay, Ucchan. I don't know what I'll be like losing those
memories... losing those..."

He trailed off, and saw Ryouga with his arms crossed and eyes closed.

"Feelings?" Ukyou supplied. Ryouga's eyes opened at her words, and both
boys stared at her in surprise.

"Don't be so surprised," Ukyou said, seeing their confusion. "Ryouga
here lost his feelings for Akane, didn't you sugar?"

"When?" Ryouga asked, "When did you...?"

"During the training. You'd just blasted me, and while I was on the
floor, I put two and two together and figured it out." Ukyou took a
slightly longer than normal drink from her cup and let her words sink
in. "So, yeah, I know. And I think I know why you really don't want to
use that drowned man water, Ranchan."

She didn't say any more, and the three martial artists looked off in
different directions. Ranma seemed to be wrestling with what Ukyou had
proposed, and whether he wanted to admit it to himself or not. It was so
much easier to just say (and it was true, too) that he didn't want to
forget or lose any martial arts skills he had learned when in his girl
form. Ryouga, on the other hand, seemed to be mulling over what he knew
of what he had done as P-chan, and how Ukyou knowing the truth could
lead to trouble down the road. And both boys were troubled by one other
thing.

"I won't tell Akane, if that's what you're worried about," Ukyou spoke
up, guessing correctly.

"You won't?" Ranma's spirits lifted a bit at that. At the very least he
wouldn't be walking wounded for the next few months. Akane learning the
truth about P-chan from Ukyou would not be pretty.

"Mind if I ask why?" Ryouga asked, typically suspicious of most anyone's
motives when it came to these things.

"It isn't really my business," Ukyou replied casually. "This mess is
between you three, and I'll let you guys fess up as to why you were
keeping Akane in the dark for this long when you think the time is
right. There's more important stuff to deal with now, anyway."

There was a round of silent agreement between them.

"And I do owe you one," she then added. "For the training. And for my
dad."

Ryouga smiled a bit at that. "You don't owe me anything, Ukyou. Though I
would like to see that new ki attack of yours..."

"Oh, you will!" Ukyou promised with an evil grin. Flames danced in her
eyes as they glinted ominously. "I intend to pay you back in full for
every Lion Roar Shot you battered me with!"

"Hmm... is that any way to talk to your sensei?" The lost boy asked with
faux-curiosity. Ukyou's fire breathing visage loomed over him, and a
second later she had him in a playful headlock. Ranma just laughed,
smiling at the two of them. His two best friends, such as they were...

A few seconds later, Mousse showed up, favoring the sight of Ukyou
trying to subdue Ryouga Hibiki with a curiously raised eyebrow. With him
was Konatsu, who just shook his head at the display. After a minute,
things had calmed down, and Shampoo, Ryu and Kuno made an appearance.

It was time for the meeting to begin.

After filing into the adjacent room and letting everyone get seated,
Ranma handed out the information they'd prepared beforehand. Just as he
had recently had his clearance level bumped up to level three in all
three of the major fields of information, the others had been approved
for increased clearance as well. They were all at level two, now, giving
them access to much more sensitive data. It was Ranma's job (and
Ryouga's) to prepare what information they thought immediately relevant
for the mission ahead.

They had also been given a free hand at planning out their approach as
well.

Handing a copy of the essential printouts to Shampoo, Ranma was struck
by what Miss Hinako would have thought of his work habits now. Or any of
his teachers back in Furinkan. None of it - all that school work and
projects and papers - had ever seemed really important, not when
compared to life or death struggles and martial arts duels. It still
wasn't like he enjoyed spending hours researching and compiling reports
or papers, but he could see that there was some actual use in it. It was
encouraging to think he could, if he applied himself, succeed in things
other than martial arts.

Returning to his seat, he let everyone look over the papers. Ryouga had
already set up the presentation and prepared the display screen. After
doing the same thing a dozen times, they'd gotten much quicker at
setting everything up. No more ten minute delays while they struggled
with the computer or the photocopier! After a few minutes, he could
sense that the mood of the room had turned somber at what exactly their
mission seemed to entail.

Ranma cleared his throat, getting everyone's attention, and began.

"Out target is this..." Ranma began the briefing, and immediately the
picture of a large cargo ship appeared on the room's main display
monitor. There was a picture of the ship at a harbor somewhere, and a
picture from overhead, taken by a satellite.

"This is the Procyon; a bulk cargo ship about a hundred and eighty
meters long... It was recently purchased by a corporation that we now
know is under the influence of alien conspirators, and it is currently
in the South China Sea heading towards the Taiwan Strait. The Commander
wants the ship boarded, searched, and..." Ranma frowned deeply at this
part. "Sunk."

"Except for two men, there are to be no survivors," he continued, making
the fact crystal clear. "The ship is simply to disappear at sea with all
hands."

The assembled martial artists grumbled among themselves, looking around
for... what? Ranma wasn't sure even they knew. Assurance, maybe. Ryouga
coughed, and made as if to stand, but Ranma held out his hand. He would
handle this, just as he had said he would.

"We believe," he said, speaking loud enough to regain the room's
attention. "That there is a substantial armed presence on board the ship
that is aware of its true nature. Intel also believes that the command
staff are all complicit with crimes against humanity, as outlined by the
UNETCO Charter. I can understand if this raises some problems with you
guys, but we have our orders, and we swore an oath... to XCOM, to our
Commanders, and to ourselves. We're soldiers, and that can mean taking
another's life in the line of duty."

"I don't see the problem!" Shampoo scoffed, brushing back her long
violet hair with her hand. Her English still retained some Amazon-esque
inflection. "These are bad men, right? And our enemies? Enemies are for
killing, and that's that."

"It would not be the first time I have taken a life," Mousse added in,
adjusting his glasses with two fingers. "All martial artists should be
at least mentally prepared to take that step. Any fight can turn fatal,
after all."

Konatsu just sat silently, and Ryu seemed unperturbed.

Ukyou and Kuno, on the other hand, seemed a little less sure of
themselves. Ukyou looked down at the papers spread out on the table in
front of her, and Kuno had his chin resting on his steepled fingers.
Despite any statements to the contrary, back before Nerima when she
still wanted revenge on Ranma, Ukyou had never had any intention to
actually follow through. Wound him, yes, but kill him... she couldn't
imagine it. It didn't help that society, and popular culture, had spent
the last twenty years telling her that good guys didn't kill. Likewise,
Kuno, for all his boasting about "smiting" his enemies, now found the
prospect a little intimidating. And, yes, frightening.

"That said," Ranma interrupted the thoughts of those present, steering
them back to the task at hand. "We have several objectives. This is one
of them. Ryouga?"

The lost boy tapped a key on the desk keyboard, and the display monitor
changed to show a middle aged bald Caucasian man in a labcoat. He had a
loose and scruffy beard, and next to the picture, there was table with
vital data, including height, weight, ethnicity, and other information.
Below the main picture were two others, taken from a government
database.

"This man is Doctor Iosif Aliyev," Ranma explained, "You saw some of
this stuff already on the printout we made about him. He had some
involvement in the development of chemical weapons, back in the 70s. His
background was a secret, and he stayed pretty quiet after the Cold War
ended, even getting a consulting job for a European Pharmaceutical
company. A couple years ago, he disappeared. Made some kind of spiritual
journey to India or something. Intel says this guy is running things on
board the Procyon."

"They're making a chemical weapon, then?" Mousse ventured. "Seems pretty
crude, I mean, compared to everything we're involved in here."

Ranma nodded. "You're right, but that doesn't make it any less of a
danger. Groups like this, guys allied with the aliens, have attacked the
families of people they found working for UNETCO. They've bombed
buildings that XCOM uses as a front, or that sell us stuff. If they're
developing some kind of chemical weapon bomb, they won't use it against
us. They'll use it against people who can't defend themselves, just to
get to us."

"Where did this Intel come from?" Ryu asked, speaking up for the first
time. "It doesn't say in any of the papers here."

"Interrogations, mostly," Ryouga answered, before Ranma could
potentially say too much. "Done psionically. Very reliable."

"Any other questions?" Ranma asked quickly, looking at the faces around
the table. "No? Ok. We need to capture this guy to determine just what
sort of weapon they're making on that ship, and if anyone else is
involved. He's our number one target. If we get the chance, Command
would also like an auto-hack on any computer systems we find..."

Ranma continued, pointing out the other person Command would like
apprehended: the ship's Captain. He wasn't considered nearly as
important as the head researcher, but the leader of Juliet Squad
obviously wanted to keep the loss of life to a minimum. He then went on
to describe the safety protocols they would be using (since there was
the strong possibility of exposure to biological or chemical toxins on
the ship) and then details about the ship's known (or suspected)
schematics. When he was done, and the briefing near concluded, the
Operation was christened: Winter Triangle.

None of them could have foreseen, then, where that mission would
ultimately take them.

-----

Yet, for all the rightness of what I told her then, I still often
wondered if it was accurate. XCOM is not just about defeating the alien
foe and defending Earth. That may have been how it started, but I think
it is more - it is a human community, drawn from all across the globe. I
think they all see, to one degree or another, the future. The new future
that the post-war world will become. Is it the present day world we
fight for, or is it that dream of what must surely be on the horizon,
waiting only for our victory?

-----

Ryu cracked his knuckles and looked across the table at his opponents.
They were a confident bunch, well, except for Konatsu, and tension was
beginning to run high. Inhaling deeply, he could just smell Sergeant
Feretti's too-minty nicotine gum. The man was all smiles, and impossible
to read. Ryu rested his hand over his cards, still face down on the
table, and licked his lips. It wasn't a tell, he was just doing it
because the air here was a tad too dry, but he hoped someone else would
assume it was some subconscious action related to his game hand.

Sitting just to Feretti's left; Konatsu carefully removed four green
chips and placed them in the pot, at the middle of the table. Ryu
watched the girly boy's face, but Konatsu's expression was the same as
always: polite and quietly cheerful. He seemed happy just to be playing
with people and enjoying a new game, but Ryu already had a feel for his
character. He wasn't a gambler by nature; he was cautious, and loathe to
part with money. Also having some from an impoverished background, Ryu
could understand that mentality, but he considered himself far more
adventurous than the timid genius ninja.

"I'll see the four," Konatsu said quietly.

It was a small bet, especially after the last round, but everyone was
waiting on the river card - the fifth community card, yet to be dealt.
With Konatsu's bet, the pot held a good hundred dollars, American. There
hadn't been much high betting this hand, but everyone was still in, so
the pot was pretty rich. They were playing with a spread limit, five to
ten dollar bets to start, and ten to twenty in the forth betting round.

The game was Texas hold 'em.

Ryu enjoyed a good gamble, but UNETCO placed pretty strict regulations
on how much one could indulge in the vice. Accounting kept a keen eye on
everyone's records, and policy was that no more than 2.5% of monthly
earnings could be used for recreational gambling on UNETCO bases. They
all made a good 20k a month, in US currency, tax exempt, so that left
about $500 for games of chance. Ryu had taken part in games before,
usually informal get-togethers with whoever was available, but this time
there was a little Tournament arranged between the troops under Captain
Banks and the ones under Ben-Solomon (plus the two new squads). Everyone
had ended up participating, but he'd been one of the first to sign up.

Sergeant Mario Feretti was the current dealer. Clockwise from him sat
Konatsu, then one of the Squaddies from Alpha Squad (an Irishman named
Byrne), then Lieutenant Kimberly Lofquist, then him. Ryouga was hanging
around, too, having been the first to lose all his money. It was
actually pretty pitiful. Still, he'd brought his work with him, and
(probably because Shirokuro hadn't arrived to lead him back to his room)
he was sticking around.

Feretti put down the fifth and final community card: an eight of clubs.

"Ten." Konatsu, the first to bet when Feretti was dealer, made the
minimum investment for the final round. Next to him, Byrne folded,
shaking his head.

"I'll see that ten and raise you five," Lieutenant Lofquist said and
smiled, adding in a blue chip as well as a red. She then turned to Ryu,
hoping to divide his attention, but he didn't let her throw him off. His
hand looked pretty promising. The community cards were a Jack of clubs,
a Queen of hearts, a six of diamonds and now a six of clubs and an eight
of clubs. His Queen of clubs and ten of clubs gave him a flush, though
he'd also been hoping for a straight as an alternative hand.

"Why not? I'm game." Ryu picked out two of his own chips, representing
fifteen dollars, and added it to the pile.

"I don't mind throwing my money away," Feretti joked, matching the bet.
"You in, Konatsu?"

"I think so," the shinobi turned soldier replied, adding five to the
pot.

"Let's see 'em, then, ladies and gents," Sergeant Feretti turned over
his two cards: a jack and a queen of hearts and spades. It was a high
two pair. Konatsu went next, revealing a ten of hearts and a nine of
diamonds: a Queen-high straight. Feretti groaned at the sight, and
Konatsu bowed his head politely.

"Not bad," Ryu commented, when he saw Lieutenant Lofquist holding back
revealing her cards. She was playing coy, but that was fine with him.
She'd have to bite the bullet if she thought she was going to beat him.
He let them see his Queen-high flush, and favored the senior officer
with a grin.

"Sorry, boys," she finally said, a moment after turning her cards face
up.

Eight of spades, 6 of hearts: Full House, eights over sixes.

"You're killing us, Lieutenant!" Feretti made an exaggerated defeated
sound, like he'd been punched in the gut, and started gathering up the
cards before handing them to Konatsu to deal. "You sure you're not
picking up on our vibes or something like that?"

"It doesn't work that way any you know it, Feretti," Lofquist replied,
and shook her head at his comment. "Really, why can't you just accept
that you're being honestly outplayed?"

"Out-lucked maybe," he grumbled.

"What do you mean it doesn't work that way?" Konatsu asked politely,
while shuffling the deck of cards.

Kimberly Lofquist inched the small PSI pin on her collar between her
thumb and index finger. Both Ryu and Konatsu knew what it meant: that
the bearer was registered and approved for psionic warfare. It was to be
worn at all times when in uniform, just like the rank pips. It was the
aspiration of all soldiers with high psi strength to eventually become
proficient in mental warfare.

"They give you this when your psi skill reaches level fifty," she said
in reply, a wan smile on her lips. "And suddenly everyone thinks you're
some kind of Star Wars Jedi or something. I can't even do any TK, and
without an amp, I can't read anyone's thoughts. I can feel emotions when
I put some effort into it, but only in an abstract way..."

"Ah, you know I didn't mean anything, Kim - just blowing hot air."
Feretti shrugged, again, in an exaggerated fashion. Next to him, Konatsu
put the cards down and let Squaddie Byrne split them before starting to
deal the next two card hand to those around the table.

"If'n you ask me, you and all tha other psis are going to be treated a
little like those Jedi when this is all over," said Squaddie spoke up, a
natural and pronounced Irish accent indicating that he had learned
English the natural way, rather than having it flash imprinted into his
brain. "It's in tha public imagination. They're gonna to expect ya to be
more than just normal guys and gals."

"Or they'll expect us to be evil mind-stealing fascists," Lofquist said
hotly. "Or they'll see us as half again like the aliens we've been
fighting."

"The brass'll know how to handle it," Feretti assured her, and checked
his pocket cards. So did the others, while Byrne and Lofquist supplied
the small and big blinds respectively, on the other of five and ten
dollars. Ryu took a second look at his pocket cards, an ace of hearts
and a five of spades, and then put ten in the pot. Around the table,
Feretti matched the bet, and so did Byrne. Konatsu, however, folded
early; no doubt stinging from the losses he'd suffered on his last hand.

"What are you planning to do once the war is over, Feretti?" Lofquist
asked as the Flop round began, with Konatsu dealing out the five
community cards - three face up, two face down.

"Ah, after the war... I always thought: a nice home in Tuscany and a
pretty young wife to spend the nights with. That sounds about right!"
The Italian man grinned widely at the idea, and nudged the current card
dealer playfully. "How around you, Konatsu? Got any plans besides
winning over that cute chef friend of yours?"

Konatsu covered his mouth with his hand and blushed.

"Please, Feretti-san," the ninja eventually replied. "Don't joke around
like that..."

"Another of Ranma's girls!" Ryu jumped in, enjoying the ribbing. "I
wouldn't have minded running into her when I first stopped by Nerima.
Definitely cute, just like Konatsu here likes 'em."

Now Konatsu was actually pouting.

"Actually..." The genius ninja crossed his arms smartly, smiling a
little. "I would like to go to college and get a degree. I don't
particularly enjoy fighting, and when this is all over, I want to be
able to earn an honest living."

"Being a shinobi isn't an honest living?" Ryu asked, though he already
suspected the answer Konatsu would give.

"No," he said, simply. "It isn't. I was always happier serving tables
than going back to what I was doing before I met Miss Ukyou and Saotome-
taichou."

Taking a lull in the conversation, the bets went around the table. The
community cards were an ace of diamonds, an eight of spades, and a six
of hearts. Byrne checked, as did Lofquist. Ryu decided to put out a five
to start with. He had two pair, aces, and while it was hardly a great
hand he didn't think anyone present was carrying anything much better.
If nothing else, it gave him a small feeling of security bluffing. The
other three met the small bet, but didn't try and raise it.

Konatsu turned over the next community card: an eight of clubs.

Byrne nodded at the sight, and put in ten, the maximum initial bet for
this round of play. At the sight, everyone immediately thought the same
thing: three of a kind. But that could just as easily be his bluff to
cover a poor hand. Kim remained in the game, and Ryu matched the bet as
well, but Sergeant Feretti shook his head - he was folding.

The last card turned face up: a jack of hearts.

Again, Byrne dropped the maximum bet: two red chips, representing twenty
dollars. Mulling over her odds for a few seconds, Lieutenant Lofquist
reached for her chips, hesitated, and shook her hand indicating a fold.
It was down to just the two Squaddies.

'Let's see if he's really bluffing,' Ryu thought with a smirk, not just
sticking twenty in the pot, but raising it by the same amount. Two seats
to Ryu's right, Byrne sighed, fingers trailing through his messy pile of
remaining money. After a few seconds of indecision, he flicked two red
chips into the pot.

Byrne, being immediately left of the dealer, showed his cards first: a
mere King high (plus the two eights in the community hand and the ace).
Ryu's smile grew, showing teeth. He turned up his pocket cards, savored
the look on his beaten foe's face, and reaped his reward: a hundred and
five, all profit. Meanwhile, Konatsu collected the cards and passed them
along to the new dealer to his left.

"How about you, Lieutenant?" Ryu asked while carefully sorting his money
according to color - and thus, value. He didn't like messy piles. "What
do you want to do after the war?"

"Truth be told, I never gave it much thought," she replied, "I guess I
could go back to Sweden and try and get back into the Home Guard, or
maybe the police. I know a few other people want to try running for
office when the war is over, so that's an option too. What about you?"

"I made a vow, ten years ago, to rebuild the family dojo." Ryu leaned
back in his chair. "Only death will stop me from fulfilling my promise.
Of course, I'll have to set things straight with the bank, get the
family credit back in good order, and probably get another job after the
war... but that shouldn't be too hard. After this, getting work as a
military consultant should be easy. Then it's just a matter of getting
permission to teach my form of the Yamasenken."

At the mention of martial arts, Ryouga's eyes peeked up over his work.

"How are you going to manage that?" he asked, flipping a pen between his
fingers.

"I'm already looking into it. You'll see." Ryu then went back to the
game, as his cards were dealt; face down, in front of him. It was time
for the next round.

But before it could begin, someone new approached the table.

"How's the game going, boys and girls?" the newcomer asked, walking
around from Ryu's left side. "Ryouga-kun, lost already, huh?"

"Stupid game..." said lost boy mumbled.

"Ryu-kun," Nabiki said with a friendly smile, as she stood behind him,
one hand on the back of his chair. "Please tell me your commanding
officer lasted at least a few hands."

"He was unlucky, that's all," Ryu responded, giving the leader of India
Squad the benefit of the doubt. Of course, it wasn't true, but Nabiki
didn't need to know that.

"Unlucky? Surely not our resident lost boy." Nabiki's tone, while
sarcastic, was playful and Ryouga just let out a loud huff. She then
faced the others across the table. "Sergeant Feretti, good to see you
again. Remember to check your email before you turn in tonight. Konatsu-
kun! I hope you're having fun. Seeing how much you've won, I guess you
won't be needing any more tutoring, but if you're still interested, you
have my email. Miss Lofquist! My money's on you going on to face
Sergeant Harrison in the final round."

"You already have their money. You don't need to sweet talk them."

"Ryouga-kun, you wound me!"

"Everything's fine, Nabiki." Ryu looked over his shoulder at the middle
Tendo daughter. She was a sly one, and smart, too. He could tell by how
confident she was that she had a natural skill at remembering faces and
names, and unlike the rest of the Nerima girls, she knew how to take
advantage of her good looks without being too aggressive or obvious in
it.

"How's... that project going?" he asked, trying to sound nonchalant.
Just because he didn't really trust her as a person, didn't mean he
wasn't willing to make use of her abilities and services, as varied as
they were.

"Don't you worry about that...! We're both going to be very happy with
our investment." She sounded like she had everything under control, but
then again she always did. He'd have to keep a close eye on her, and how
much money she made (or lost) with what he'd given her access to. He was
a gambling man, but a little prudence could save a lot of money.

"What brings you to our table, Nabiki?" Lofquist asked, her tone
indicating she was eager to get back to the game. Ryu got the impression
that his sense of caution towards Nabiki was manifested as a mild
dislike in Lieutenant Lofquist. Of course, the older woman hadn't let
that deter her from entering the Texas hold 'em Tournament that Nabiki
had organized.

"I just need to have a few words with poker face over here," Nabiki
said, Lofquist's brusque tone not bothering her in the least. Ryouga
frowned, but nodded, as he was expecting the visit. Putting a few stray
pieces of paper back into a clipboard, he stood and let Nabiki take the
lead.

"I'll see you later, Ryu-kun," Nabiki patted him on the shoulder and
then waved to the other Nerima boy present. "Konatsu-kun."

As the two walked away from the ongoing poker game, Nabiki mused out
loud, as if voicing simple stray thoughts instead of prompting him to
talk about a topic she was particularly interested in.

"Things have been pretty exciting today, and I don't just mean the big
game," she noted with a small smile. "There's been a lot of rumor and
hearsay."

"Things should be getting pretty interesting in a week. Or two," Ryouga
said with a shrug. "Sooner than that, for us."

Nabiki seemed to enjoy the double talk. "A party? And I'm not invited?"

"Our guests won't be anyone new." Euphemism for fighting humans, not
aliens.

"You're up to something shady, aren't you?" he then asked, this time the
question was straight to the point with no hidden meaning.

"What do you consider shady? I'm not doing anything illegal or
improper," Nabiki insisted, as they lingered at the end of the rec room.
"But if a certain group, let's say a major corporation and its
affiliates, were to have the misfortune of being involved in a scandal,
or - heaven forbid - a federal investigation, well..."

"Money," Ryouga said the word with contempt. "It's always the same
thing... don't you get tired of it all? Card games, favors, importing
trinkets and stupid little things for people, burning all those CDs..."

"This base IS technically International Territory, controlled by a non-
state actor, and we're personally exempt from prosecution or extradition
for anything but a capitol offense. I'm not actually breaking any
laws..."

"It's.... dishonest," he insisted. "Unbecoming. I mean, it just seems
so... petty. You earn more in a month here than you probably have in
your entire life, and you do it honestly."

"You're missing the point entirely, Ryouga-kun," Nabiki rolled her eyes,
and leaned shoulder-first against the wall, crossing her arms in mild
annoyance. "If you, as a martial artist, doubled in strength every year,
wouldn't you still try and hone your skills every day?"

He sighed, closing his eyes, unwilling to see the connection. "That's
different."

"Not for me," Nabiki poked him in the chest, causing him to open his
eyes. "I enjoy the challenge. Even if it's just a single yen, even if
it's just a penny, I want to know I won it from someone. I guess you
could say I'd rather take something than have it given to me. That's my
personal take on..." Her eyes twinkled mischievously. "Tendo Style,
Anything Goes Martial Arts."

"You're going to get killed, with an attitude like that," Ryouga
replied, for want of anything better to say. It was obvious enough that
he understood where she was coming from, but not where she thought she
was going.

"And you won't with yours?" she countered, and dismissed the topic with
a haughty wave of her hand. "We're always going to see things
differently, Ryouga-kun. You probably think I should be more like Akane,
or Kasumi."

He thought about that for a few seconds before answering, "Ukyou once
told me I could do to be more like Ranma. But I'm me, and he's him, and
that's the way it should be. For better or for worse, you're you, and
that's how it should be. But I still think you're attracting too much
attention with your antics. Sometimes I wonder if you're taking this
situation seriously."

"Those 'antics' are what get you the information you want, Ryouga-kun,"
she chided. "Which reminds me..."

She handed him a folded up piece of paper.

He took it in one hand, and flipped it open, reading over the form. It
was paperwork for the opening of a new personal quarters on the base,
indicating the opening of a new residential account, and a new security
key. It had already been filled out by some unknown bureaucrat, but
Nabiki had secured a copy. It wasn't really very important or secure
paperwork, but the job hadn't been just getting hold of it.

"E11," Ryouga read the room number out loud. "Good."

"I still don't see why you wanted to make sure she was going to live on
another floor. She's..." Nabiki's normal confidence did falter just a
bit. "She's your mother, after all."

Ryouga didn't answer at first, his eyes wandering to the poker game on
the far side of the room. Sergeant Feretti seemed to be lamenting
another lost hand, while Konatsu (a big pile of red and blue chips in
his right hand) tried to comfort his poor mentor. Nabiki could have
dropped the point, but she wanted to know his reasoning. She'd initially
thought that the lost boy would have been happy about getting easy
access to his mother. From what she understood of it, he'd hardly been
able to spend much time with her over the last decade of his life.

"She is my mother, yes," Ryouga said, as if sensing Nabiki's genuine
interest in hearing more. "I petitioned for her to be here, because I
want her to understand why I did what I did to her husband... and
because I want her to be safe. But I don't think I could bear to see her
every day. The thought of it is too surreal."

Nabiki sighed softly; exasperated by the answer he'd given her. He
didn't seem to understand just how valuable family was. She'd taken her
mother for granted when she was younger, and when she'd died, it was
like the world had been overturned. Still, it wasn't her business to try
and straighten out the bizarre-world the lost boy seemed to come from.

"Hey," Nabiki interrupted his thoughts, whatever they had been. He faced
her again, a concerned look on his face. To her, it seemed as if he was
always expecting bad news but resigned to go forward despite it. She had
always thought him strange like that: so full of anger and hatred
towards those who wronged or insulted him, but always willing to help a
stranger for no reason; no gain. Ranma could be altruistic, too, but his
ego and his infuriating self-aggrandizement often got in the way (not
that Ryouga's pessimism and intensity weren't any less frustrating).

"Don't go thinking I don't see the big picture here," she assured him,
remembering what he had said before. "I do. After what I've read, after
what I saw on that... that ship, you won't find anyone who wants us to
win this fight as much as I do. I know how important all this is. This
place..."

She found herself, for the first time in a while, struggling for words.

"We are literally laying the foundations for the next hundred, or even
two hundred, years of human existence. No matter who wins, the world is
going to change. I don't know what it'll look like by that time, but the
idea of being a part of it is... it's probably the best thing that's
ever happened to me, and I know I have you and Ranma to thank for it.
Because they really wanted you two, not me."

It was a hard thing for her to admit out loud, and she hoped he
understood that.

"You can trust me," she concluded, but repeated it anyway. "You can
trust me, Ryouga-kun. I wouldn't ever jeopardize what we have here. Not
for anything."

He was silent for a time, but then he nodded.

"I do trust you, Nabiki." Of course, for the most part, he trusted her
own self-interest, but he didn't say that. He'd heard more than a few
horror stories about Nabiki that had always given him pause around her,
but there was something in her voice, something different. It wasn't
just that he found himself believing her, but that he wanted to believe
her, too.

"After all..." he continued, and smiled sincerely. "I'm relying on you,
aren't I?"

A cold black nose nudged him on his elbow, and he saw Shirokuro stand
between them, wanting in on the private meeting. Ryouga smiled and
reached down to pet the faithful family dog. Seeing her brought up
another worry: he needed Shirokuro, but so would his mother if she was
to avoid getting lost. Nabiki, though initially a little annoyed by the
intrusion, had grown fond of the black and white canine, and she gently
scratched the underside of Shirokuro's chin.

"She's coming tomorrow," he said, not to Nabiki, but to the family dog.
"Will you follow her over me, girl?"

Nabiki couldn't help but frown a little at the question.

"I guess we'll just have to wait and see."

-----

Thinking more about it, I think now that XCOM is a siege ladder, and the
walls and ramparts are the domain of the aliens, not us. We struggle
towards that guarded height, through the hailstorm of arrows and
missiles, those before us and beside us falling and dying, but never
relenting. XCOM is our siege ladder, and we climb it with a savage
desperation that comes from knowing that the alternative is oblivion at
worst, or at best an empty existence in which we can only look up, and
wonder: "what if?" We climb and struggle and die, because to take that
wall, we must earn our foothold with spilt blood and ended lives. The
new frontier, history tells us, if very often someone else's doorstep.

The only direction left is up.

XCOM is our ladder to those battlements set between the stars.

-----

Life had been less than comfortable for the Master of Anything Goes
Martial Arts over the last few months. Nerima had been such a perfect
place to kick back and enjoy the waning years of his long life: there
had been talented young martial artists to pick fights with, interesting
duels every other week, and most importantly a generous ratio of
beautiful girls to socially inept guys. How many a day had been spent
fondly raiding the girls' locker room in Furinkan, or one of the nearby
sorority houses? How many clotheslines, festively decorated with panties
and bras just waiting for his expert inspection, had he encountered in
that paradise on Earth?

But it just wasn't safe to go back there now.

And that was saying something when you were the nigh-indestructible
esoteric master of a perversion-based martial art. Unfortunately, just
leaving the Tokyo area hadn't been enough. There were people after him,
and worse than that bunch, there were ex-people chasing him down as
well. Not for the first time, he thought about turning himself into the
government (or whoever those black suits were), but he doubted they
would stomach his "particular" needs. Without a ready supply of female
ki, preferably gleaned through groping or undergarments, he would have
to either go into a recuperative coma (like when his treacherous
students had sealed him in that cave for a decade) or die. Given how
much he'd been gorging on female ki over the last two years, and how
active he'd been, it would probably be the latter.

That just wasn't an option.

He would not let his Art die with him. His was the one and only True
Master of Musabetsu Kakuto Ryu, taken not just as a philosophy for
fighting, but for living as well. So he found himself in Yamaguchi,
spending more time running and hiding than having fun. He'd rarely been
able to stay long in one place before word of his activities drew
unwanted attention, and he was strongly considering giving up on Japan
for a few years. At least until the heat died down. It would be easier
to get lost in China, if it came to that.

Pausing at the edge of a rooftop, he patted the bag slung over his
shoulder, mentally going over the night's paltry pickings. The night was
cool, not truly cold, despite the time of year, but it wasn't easy
finding sweet things hanging from clotheslines. Oh, how he longed for
the full bags he'd enjoyed back in Nerima! Narrowing his eyes, he
searched the nearby residential buildings. Down on the street below, the
facade of a nightclub glowed blue and red, the sounds from within even
reaching his far off perch.

Happosai turned, raising his right arm over his face just as a fist
descended from behind. The ground beneath his feet exploded outward as
the power of the blow passed through him and into the building's steel
framework. A sound like a bomb going off filled his ears, deafening him.
Below him, a fifth of the upper floor of the office building was gone,
and the steel girder he stood on was visibly deformed. A cloaked shape,
obscured by a green rain slicker, twisted through the air before landing
softly on another piece of girder.

"Hello, Happi..." Cologne drew back the hood of her slicker, and brushed
off a few bits of dust.

Happosai scowled. Normally, he wouldn't have worried about fighting his
old Amazon counterpart, but this version of her was something different
entirely. He could tell that she was young again, but with all the
knowledge of the older her he knew. He didn't typically hold female
fighters in high regard - his form of martial arts fed off of female ki
after all - but with that slicker on it would be all but impossible to
cop a feel or steal an undergarment; his typical modus apparati. Worse
yet, this Cologne seemed much more vicious than the one he was more
familiar with.

"I suppose you had to catch up to me sooner or later, by chance if
nothing else. So, you want to fight me, Cologne-chan?" He casually
puffed on his pipe, hiding the fact that his arm was still tingling from
that blow. He'd been caught virtually unawares, and hadn't had time to
properly fortify his body. Now he was paying for it.

"Well," Cologne answered with a wild grin. "You can always just give
up."

Blowing a trail of smoke, and shaping it into the form of a lacy bra, he
smirked.

"Not likely, I'm afraid," he replied.

"Suit yourself." Cologne all but vanished, but Happosai had already read
her Fast Step. His palm intercepted her next blow, nullifying the force
entirely. All martial artists learned to direct as much physical force
as possible into a blow by adjusting their center of gravity and
controlling the movement of their body, and Cologne knew how to take it
a step further, directing the ki generated by her body in any given
instant into her hand. It made for a devastating blow, but he knew how
to counter it with the same technique. She wouldn't catch him flat
footed a second time.

He spun through the air, blocking another blow, and slipping into her
guard. From this position, he would have normally tried for a grope, but
with Cologne's slicker on, he decided to forgo the attempt and just try
and pop her left lung. Spinning his pipe between his fingers, he grasped
the rounded end and made as if to jab the pointed half into her. To his
credit, he was close, but Cologne managed to slap aside the blow while
twisting her body out of the way.

She adjusted her footing on the exposed steel girder without looking
down, and spread her arms wide. She was lording her new reach advantage
over him, and he silently appraised his chances in the encounter. He
wasn't in peak condition, and she was stronger (and probably a little
faster) than before. They were both intimately familiar with each
other's techniques and tricks.

"You've been chasing me for some time now," he said, growing less sure
of his chances in a straight up fight. "What do you want?"

"A fresh start, that's all," Cologne explained. "How much longer did we
have to live? Thirty years? Forty, at the most? You had Ranma at least,
but who did I have as my legacy? Who would survive me?"

Her grin faded, and she snarled. "Shampoo? She was weak! Unworthy of
following in my footsteps! Now, my Masters have shown me that there is
another possibility for the future. My clones, my sisters, will be the
mothers of a new human race... one that will stride boldly among the
stars!"

"I know what you're thinking, Happi. You're thinking: you know all my
special techniques. You're thinking: Amazon techniques won't be enough
to beat you. You're thinking: my opponent is still just human."
Cologne's smile returned. "But you're wrong. Let me show you how wrong."

Happosai twitched and stumbled, a freezing bolt of pain shooting through
his brain like a railroad spike. He lost his footing on the girder,
slipped, and fell gracelessly into a pile of rubble. For a few seconds,
he just curled into a ball and hyperventilated, and then the screaming
began. Cologne chuckled, slowly walking along the girder.

"Do you feel that, Happi?" she asked, and to him, her voice was like a
thousand jet engines. Blood pooled in his ears. "They call what I have
become a 'Trenchard,' after the man who developed the process on
himself. Among other changes, the most significant is the development of
two small bundles of tissue in the brain. These tissues allow one access
to the Mind that watches over this little world, and they allow one to
project thoughts, emotions, intentions... in new and remarkable ways."

"Are you listening, Happi!?" She gritted her teeth, focused harder, and
Happosai's screams died out. His ki was fluctuating wildly, and she
could see that he had lost control of his bowels. The sight of it, the
smell, filled her with a sense of power and domination... this man, this
disgusting little man, had humiliated the entire Amazon Tribe in their
youth.

He had humiliated her.

She had always been the stronger, the most skilled, of the two... but he
had always found some way to overcome her. Some way to cheat or fool
her. Some way to use words or trickery to get what he wanted! By law,
she was his wife, but the spirit and intent of the law were wholly
separate when it came to Happosai.

'Finally... I've beaten you...'

YES

A little more.

'It took a hundred years...'

YOU HAVE

Just a little more, and she'd set of a massive stroke in his brain.

'...but I've beaten you... Happosai!'

PERMISSION

It would be over.

But then, a thought interrupted her certain victory: had she beaten him?
It wasn't her own strength, was it? Was it her power, or was it the
power of her Masters? Had she actually overcome him, the one man to foil
her time and time again, to humble the might of the Amazons...? Was this
victory? She was the greatest of her generation, or so she had been
told. She was the genius who had mastered all the great Amazon
techniques by the age of eighteen. No one had come close to her in
generations, they said.

Only him.

By the time she got her thoughts in order, she saw something in
Happosai's hands. Sneering, she covered her face as the Happodaikarin
went off, throwing up a cloud of thick smoke and ash. Not only did it
blind her field of vision, but it suffused the air with his ki, making
his exit impossible to trace. She'd lost her concentration, lost her
chance, and now he was gone.

In his distance, she heard the sound of police and ambulances
approaching.

Happosai knocked open the door to the bathroom, and crashed headlong
through the window. He'd had to escape through the building itself, but
at least he'd been able to pull himself together enough to create a
quick smoke bomb. It was one of his signature moves: a special ki attack
taking the form of a spherical explosive, allowing him to control its
properties. Light and smoke from this one had been sufficient
(hopefully) to allow him to elude his pursuer, and the explosion had
helped to toss him clear from where he'd fallen.

His mind was still reeling, and as he free fell down the side of the
building, he wiped the blood from his nose and ears. Pushing off the
wall with his feet, he landed safely and bounced from shadow to shadow.
His muscles felt sore, like they'd been put through a taffy pull, but at
least his senses were still clear and functional, and the visions and
voices were all gone. As for what the Hell Cologne had hit him with...
he couldn't imagine. Nothing in his experience compared to it, even the
most terrifying aura attack.

His ki was nearly exhausted, too.

There was a hot springs in Yamaguchi. It was a bit of a risk, but he'd
have to make his way there and hope he could get hold of a few pretty
girls. If nothing else, it would get him enough ki to make his escape.
Only then, with sufficient time to think about what had happened, could
he plan some sort of counterattack. Stopping briefly to catch his breath
and figure out where he was, and how he would get to the hot springs, he
saw something wonderfully familiar: a perfect black bra!

Without thinking, he jumped out of the shadows and grabbed the delicate
article of clothing, rubbing it against his cheek. It took a full second
for him to realize his mistake: there wasn't so much as a trace of
female ki imprinted on it. Landing on a lamppost, he stared at the bra,
and looked around warily for whoever had thrown it into the air. To his
relief, he didn't see Cologne, but rather someone new. A man.

"Who the Hell are you, boy?" Happosai growled, still holding onto the
bra.

The man, vaguely familiar looking, favored him with a small smile.

"Such a nasty habit you have. Not very hygienic, if you ask me," he
said, and Happosai recognized the voice. It was that acupuncture doctor
from Nerima.

Happosai swallowed, his tongue starting to tingle.

"What...?" he managed to ask, before something painful made his heart
clench. His eyes fell on the bra, still in his hand, and he threw it
away with a pained yelp. As it fluttered to the ground, he looked down
at his hands. They were shaking. Poison! He'd been poisoned before, many
times, and hastily directed his ki towards containing it and keeping his
body alive.

"That's right. The bra was coated with dimethyl sulfoxide, allowing it
to seep into your blood through the skin," the man explained, walking
towards where the undergarment had landed.

"It... won't work..." Happosai sneered. "You don't think... this is the
first time I've been poisoned?"

"I suppose not," the man replied, stretching out the latex gloves on his
hands and flexing his fingers. "Which is why we picked up something
special. Be thankful - you have been given the chance to participate in
important scientific research."

Happosai turned, and was about to jump away, when his muscles seized up.
He fell unceremoniously off the lamppost and hit the ground with his
shoulder. His ki wasn't fighting off the poison! Or if it was, it wasn't
doing the job very well. What on Earth had been coated on that bra?
Then, suddenly, his body became cold and distant... almost disconnected.

"They say mighty Hercules, undefeated in battle, fell to the poison
blood of the Hydra that seeped through his skin. You feel it, don't you,
old man?" Dr. Tofu reached down, placing his hand on Happosai's tiny
chest. "The dose was very small compared to normal, so the
transformation is slow. Painful. You feel it, as it strips away your
humanity."

Happosai, Master and Founder of Anything Goes Martial Arts, writhed on
the floor as the diluted Chryssalid venom coursed through his body,
corrupting and digesting flesh and blood. His skin began to take on a
sickly yellow color, and his lips curled back, revealing blackened gums.
What was left of his humanity, his mind, was the last to disappear, as
the vile toxin seeped into his brain. The last thing he felt, the last
thing he thought, was a raging endless... hunger.

Dr. Tofu's glasses glinted, reflecting the bright light of a passing
car.

"Even the most resilient of human beings have a limit, don't they?" he
asked, and behind him, Cologne landed without a sound.

Looking down at Happosai, or what had once been him, she shook her head.

"My way... would have been better." She frowned. "Happi."

"Such touching sentiment," Tofu remarked with bit of jest. "You should
be glad; it seems Dr. Aliyev's experiment was a success. Now finish it
off, and let's get going. We have a long trip ahead of us."

On the floor, the small body began to thrash around and get up, a line
of drool running down its jaw. There was no spark of sentience in its
eyes, no glimmer of humanity. A guttural snarl rose in its throat.

Cologne's fist descended like the wrath of God.

It was just about time to go... Home.

-----

Hibiki Mitsuko stepped off of the helicopter and looked around the
hanger, an expression of worry and confusion on her face. Being lost in
strange new places wasn't anything too out of place for a Hibiki, but
the people usually weren't so tight lipped. Plus, more often than not,
she'd been lost with her husband instead of by herself. The last two
days hadn't been very encouraging. There had been doctors, and men in
black suits, and strange dreams that she couldn't quite recall. Then
there was him.

Just yesterday they had told her that she would be going to live with
her son; where he worked. She hadn't been entirely certain how to feel
about that. What was her son involved in? What had the family gotten
involved in? Some sort of government conspiracy? Some secret society?

That boy, Mousse, had been right: she didn't know her son very well, and
she didn't know what sort of trouble he'd been up to over the last few
years. She was worried about him, but she was worried about herself as
well. One didn't survive long with a curse that not only got you lost,
but that drew you to danger, without having a developed sense of self-
preservation.

Ducking her head, more than a little perturbed by the still spinning
helicopter blades well above her head, she looked carefully around the
hanger, and soon saw two figures standing near a doorway. They were
headed in her direction. Only when they got closer could Mitsuko confirm
that one of them was her son. He was wearing professional looking
clothes, a shirt, pants, a tie... the woman was similarly dressed, and
Mitsuko wondered if this was the Akari she had heard of. Or maybe that
other girl: Akane wasn't it? The only contact she had had over the last
decade with her son had been through letters and post-it notes.

For her part, Mitsuko still wore her clothes from before, including the
khaki colored drill jacket she had gotten in the US. She wasn't keen to
part with any of her standard clothes, from the white hadajuban
undershirt to the black sash she wore, because they all doubled as
weapons she could use in an emergency. Besides, they all had sentimental
value, having acquired them in one adventure or another. The sound of
footsteps behind her momentarily distracted her, and she saw the other
man who had sat next to her in the transport: a Kyoto man named Kuonji.
Next to him, another black suit stood with a clipboard.

"Ukyou!" the man cried, running towards Ryouga and the other woman,
obviously this Ukyou person.

"Papa!" She greeted the man with a hug, and the two embraced happily,
laughing and happy. A part of Mitsuko wanted to run towards her son, to
cup his cheeks in her hands, to hug him, to cry over him, and to tell
him how happy she was to see him again. And she was happy... but... to
express it like that, to him, seemed strange. He wasn't the pre-teen she
remembered. He was a man, and she couldn't bear the thought of him
pushing her away.

"Son," she said, instead, and bowed her head.

He bowed back. "Mother."

Politeness, custom, formality - more would develop later, wouldn't it,
between mother and son? She looked closely at his face and saw the
seriousness of his father, but little of the playfulness. Wasn't he
happy to see her, too? Or was he just as unsure as she was?

The escort in a black suit standing nearby spoke up then, in English,
"Hibiki, Mitsuko. Kounji, Kazuo. The time is nine hundred hours and
twelve minutes."

"I'll sign for them." Ryouga took the clipboard from the man, and signed
the two papers on the top once each. Handing it back, the two nodded to
each other, and the man in the black suit headed back for the
helicopter. In the background, Mitsuko could hear Ukyou and her father
talking, but she barely listened. The stranger that was her son stood
before her, and she didn't know what to do or say. She wished dearly
that Tetsuya had been around, since he and Ryouga had spent more time
together and they seemed to get along pretty well.

"Ryouga," she began, and tried to absorb the magnitude of the place they
stood in. Was that a flying saucer parked over there?

"What's going on?" she asked, neatly summing up all the questions she
could think of asking. "Who are these people?"

"I've secured a room for you here," he said, a little awkwardly. "You'll
be well taken care of. This is a military base operated by an
organization called UNETCO. Or XCOM."

"XCOM?" She couldn't help but stare, as what looked like a miniature
flying saucer slowly floated across the hangar with a man trailing
behind it, reading something on a notepad computer. Elsewhere, a much
more massive saucer with a pattern of three diamonds emblazoned on it
seemed to be undergoing some sort of repair work. Her son seemed to be
employed by these people, so at least he wasn't in any immediate danger,
but it all seemed so... hard to believe.

"What... what is XCOM?"

He sighed, tucking his hands into his pants pockets.

"Please follow me inside, mother," he finally said, turning towards the
door from where he had come. "I'll explain on the way."

-----

XCOM

XCOM is a group sworn to defend the Earth. We are the livestock that
would rise up and fight the farmer. We are the soldiers who fight to the
last man. Our enemies surround us and attack from all sides, but we
fight on, outnumbered and outgunned, gladly accepting whatever comes in
the cause of rightness and human dignity.

XCOM is the madness that screams: Never Again!

And we'll win, or die trying.

             .---Anime/Manga Fanfiction Mailing List----.
             | Administrators - [email-masked] |
             | Unsubscribing - [email-masked] |
             |     Put 'unsubscribe' in the subject     |
             `------- http://ffml.zre.ca/faq.txt -------'